Guest User

Untitled

a guest
Nov 27th, 2019
86
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. * Building rpm/nfcd-binder-plugin.spec
  2. No provider of 'pkgconfig(libncicore)' found.
  3. Setting version: 1.1.0+master.20191114000619.f3da27c
  4. error: Failed build dependencies:
  5. pkgconfig(libncicore) is needed by nfcd-binder-plugin-1.1.0+master.20191114000619.f3da27c-0.armv7hl
  6. pkgconfig(nfcd-plugin) >= 1.0.20 is needed by nfcd-binder-plugin-1.1.0+master.20191114000619.f3da27c-0.armv7hl
  7. Building target platforms: armv7hl-meego-linux
  8. Building for target armv7hl-meego-linux
RAW Paste Data